<div class="form-group form-group-sm form-inline"  ng-class="{ 'has-error' : error }">
  <label for="it-{{label}}" class="col-sm-3 control-label">{{label | translate}}</label>
  <div class="col-sm-9">
    <ui-select input-id="it-{{label}}" name="{{label}}" ng-model="selected[label]" theme="bootstrap">
      <ui-select-match allow-clear="true" placeholder="{{placeholder | translate}}">{{$select.selected[name]}}</ui-select-match>
      <ui-select-choices repeat="item in list | filter: {name: $select.search}">
          <span ng-bind-html="item[name] | highlight: $select.search | trustHtml"></span>
      </ui-select-choices>
      </ui-select>
  </div>
  <div class="col-sm-4 col-sm-offset-3"><div ng-show="error" class="fm-error-icon">{{'fm_field_required' | translate}}</div></div>
</div>
